#include "MyTaskForm.h"
#include "ui_MyTaskForm.h"

MyTaskForm::MyTaskForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::MyTaskForm)
{
    ui->setupUi(this);
}

MyTaskForm::~MyTaskForm()
{
    delete ui;
}
